Subject: Thank you for the feedback
From: Praveen Kumar <[email-masked]>
To: Devendra Madan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Tue, 29 Jul 2014 01:28:56 +0530 (IST)

Dear Devendra, 

As I was affirmative that I have answered his question that's why I asked him that is there any thing else I can help him with? in 10 - 15 seconds; however, thanks for the feedback. for next time I will wait for few more seconds. 

Feedback- Please see the highlighted lines. Wait for the members response. You looked in a hurry in this chat. You have not given time to member to reply and asked him Is there anything else? 

Please do not use this response immediately you should have waited some time for the members response at least. 

							

[14:45:42] 	

info: Your Issue ID for this chat is LTK12182043409881X 	

[14:46:00] 	

Phil: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[14:46:03] 	

Phil: Hi there! 	

[14:46:13] 	

Alexandra: Hello! 	

[14:46:14] 	

Phil: How are you doing today? 	

[14:46:20] 	

Phil: One moment please... 	

[14:46:31] 	

Alexandra: I'm doing well. Thanks! 	

[14:47:11] 	

Phil: One moment please... 	

[14:53:12] 	

Phil: Please remember that you must be logged into your InboxDollars account when you search to receive credit. You will need to search through the InboxDollars Toolbar or the Search Bar on our homepage. We are able to credit only for Qualified Searches. 	

[14:53:19] 	

Phil: A qualified search through InboxDollars is one that's made by a real person seeking real search results. For this reason, repeat or fraudulent search attempts, including those made by robots, hackers and computer scripts, don't count as qualified searches. Additionally, you would not receive credit for Searches that contain a phrase that yields no search results, or gibberish. 	

[14:53:27] 	

Phil: Also, for a search to be qualified you must be legitimately searching for something that you don’t already know the location of. For this reason, searches for common things that you could easily find without a search engine are not considered qualified searches. These include images and videos, stock quotes or word definitions, well known websites (AOL, CNN, Facebook, Gmail, Hotmail, MySpace, etc.), and searches that contain the actual web address of the website you are looking for. 	

[14:53:34] 	

Phil: Is there anything else I may help you with today? 	

[14:54:19] 	

Alexandra: No, that was my only question. I have been doing legitimate searches through the search bar when I am logged in, so still not sure why I haven't been getting credited. 	

[14:54:49] 	

Phil: I apologize for the inconvenience caused. 	

[14:54:53] 	

Phil: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 

Thanks & Regards, 
Praveen Kumar Singh 
LSM India